    :root {
        --Black: #000000;
        --White: #ffffff;
        --Blue:#98d6c7;
        --Tan:#f0bfad;
    }
    body {
        background: linear-gradient(to right, var(--Blue), var(--Tan));
        background-size: 400% 400%;
        animation: gradientMove 10s ease infinite;
        height: 100vh;
        margin: 0;
        overflow-x: hidden;
        font-family: "Poppins", sans-serif;
    }
    .colorBlack{
        color:var(--Black);
    }
    .bgBlue{
        background-color:var(--Blue);
    }
    .hidden{
        display:none !important;
    }
    input[type="number"] {
        appearance: auto;
        -moz-appearance: number-input;
      }
      
      input[type="number"]::-webkit-inner-spin-button,
      input[type="number"]::-webkit-outer-spin-button {
        opacity: 1;
      }
    @keyframes gradientMove {
        0% {
            background-position: 0% 50%;
        }
        50% {
            background-position: 100% 50%;
        }
        100% {
            background-position: 0% 50%;
        }
    }
    #palmBG1{
            background-image: url(../img/palmtree.svg);
            background-repeat: no-repeat;
            background-position: left center;
            background-size: contain;
            width: 500px;
            height: 500px;
            position: fixed;
            top: -15px;
            left: -200px;
            opacity: .2;
        }
        #palmBG2{
            background-image: url(../img/palmtree.svg);
            background-repeat: no-repeat;
            background-position: right center;
            background-size: contain;
            width: 500px;
            height: 500px;
            position: fixed;
            top: -15px;
            right: -200px;
            opacity: .2;
            transform: scaleX(-1);
        }
    #wrapper{
        overflow-x: hidden;
        padding-bottom: 40px;
        position: relative;
    }
    .scrolled{
        width:100px !important;
        transition: width .5s ease;
    }
    #site-logo{
        transition: width .5s ease;
    }
    .dynalight-regular {
        font-family: "Dynalight", cursive;
        font-weight: 400;
        font-style: normal;
      }
      .poppins-light {
        font-family: "Poppins", sans-serif;
        font-weight: 300;
        font-style: normal;
      }
      
      .poppins-regular {
        font-family: "Poppins", sans-serif;
        font-weight: 400;
        font-style: normal;
      }
      h1{
        font-size: clamp(50px, 9vw, 100px) !important;
      }
      .btn:hover{
        background-color: var(--White) !important;
        color:var(--Black) !important;
        transition: all 1s ease;
      }
    .nav-link{
        color: var(--Black);
        text-transform: uppercase;
        letter-spacing: 1px;
        font-family: "Poppins", sans-serif;
    }
    .nav-link:focus, .nav-link:hover {
        color: var(--White) !important;
    }
    .navbar-light .navbar-toggler {
        color: var(--White);
        border-color: var(--White);
        position: fixed;
        top: 50px;
        left: 50px;
        z-index: 9;
    }
    @media(max-width:990px){
        .navbar-collapse {
            position: fixed;
            top: 100px;
            left: 50px;
            z-index: 9;
            max-width: 300px;
            padding: 20px;
            background: linear-gradient(to bottom, var(--Blue), var(--Tan));
            border-radius: 10px;
            border: solid thin var(--White);
            box-shadow: 0 0px 19px -10px var(--Black);
            transition: all .5s ease;
        }
    }
    header{
        background: linear-gradient(to right,var(--Blue), var(--Tan));
        height: auto;
    }
    .fa-brands{
        font-size: 30px;
    }
    .dropdown-menu{
        background: linear-gradient(to bottom, var(--Blue), var(--Tan));
        border: solid thin var(--White);
    }
    .section{
        width:100%;
        padding: 20px;
    }
    .card{
        background-color: var(--White);
        border: solid 1px var(--Blue);
        padding: 10px;
    }
    #imageSectionHome{
        position: relative;
        min-height: 100vh;
        color: var(--White);
    }
    #imageSectionHome .imageSection {
        background: var(--White) url(../img/slide1.png) no-repeat top;
        background-attachment: fixed;
        background-size: cover;
        min-height: 100vh;
    }
    #imageSectionHome .imageSection .imageSectionInnerText {
        position: absolute;
        top: 33%;
        left: 15%;
        width: 90%;
        font-family: "Dynalight", cursive;
    }
    #imageSectionHome .imageSection .imageSectionInnerText h5{
        font-size: clamp(50px, 9vw, 65px) !important;
    }
    .blue{
        background-color: var(--Blue);
        border: solid 7px var(--White);
    }
    .tan{
        background-color: var(--Tan);
        border: solid 7px var(--White);
    }
    .border{
        border-top: solid thin var(--White);
        border-bottom: solid thin var(--White);
    }
    .qty-payment-row{
        display: flex;
        justify-content: space-evenly;
        background-color: var(--White);
        border-radius: 5px;
        border: solid 1px var(--Blue);
    }  
    input{
        border: none !important;
    } 
    .input-group-text {
        background-color: transparent;
        color: var(--White);
    }
    .card-text .header{
        text-transform: uppercase;
    }